<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>テストページ</title>
  </head>
  <body>
    <h1>テストページ</h1>
    <p>これはテストページです。</p>
    <p>本日は晴天なり。</p>
    <p>2025/2/27 - 5
    </p>
  </body>
</html>
